Article ID: 6642, created on Sep 4, 2009, last review on May 2, 2014

  • Applies to:
  • Plesk 9.x for Linux/Unix

Symptômes

Parallels Plesk Panel est installé sur le serveur avec le système d'exploitation SuSe version >= 10.3. Lors de la prochaine mise à niveau du système via zypper, les packs de Parallels Plesk Panel ont été supprimés par les dépendances.

Pourquoi ?

Cause

Le problème est causé par le gestionnaire de pack SuSe zypper.

La mise à jour de libmysqlclient15 de la version 22.7 à celle de 22.9 provoque la désinstallation du moteur sw et toutes la chaîne de dépendance. La dépendance problématique est le prérequis du fichier '/usr/lib/mysql/libmysqlclient.so.15'.

Résolution

Pour résoudre ce problème, nous vous conseillons de mettre à niveau manuellement libmysqlclient15 avec rpm avant le démarrage de la mise à niveau du système avec zypper (yast).

Informations supplémentaires

Rapport de bogue dans opensuse bugzilla https://bugzilla.novell.com/show_bug.cgi?id=535017

6ef0db7f1685482449634a455d77d3f4 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF